Bug 1414711 - Rebase qemu-kvm-ev to 2.6.0-28.el7_3.3
Summary: Rebase qemu-kvm-ev to 2.6.0-28.el7_3.3
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-distribution
Classification: oVirt
Component: qemu-kvm-ev
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.0.6
: 4.0.6
Assignee: Sandro Bonazzola
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-19 10:28 UTC by Sandro Bonazzola
Modified: 2017-05-11 09:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-27 06:14:18 UTC
oVirt Team: Integration
rule-engine: ovirt-4.0.z+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 70934 0 master MERGED spec: qemu: rebase on qemu-kvm-rhev-2.6.0-28.el7_3.3 2017-01-20 14:27:34 UTC

Description Sandro Bonazzola 2017-01-19 10:28:52 UTC
Description of problem:
Rebase qemu-kvm-ev on ftp://ftp.redhat.com/pub/redhat/linux/enterprise/7Server/en/RHEV/SRPMS/qemu-kvm-rhev-2.6.0-28.el7_3.3.src.rpm

Comment 1 Sandro Bonazzola 2017-01-25 07:38:19 UTC
Tagged for testing on cbs.centos.org, in order to test it on x86_64:
 $ sudo yum install centos-release-qemu-ev
 $ sudo yum-config-manager --enable centos-qemu-ev-test
 $ sudo yum update "qemu-kvm-ev*"

For testing it on ppc64le:
Manually add repo https://cbs.centos.org/repos/virt7-kvm-common-testing/ppc64le/os/

For testing it on aarch64:
Manually add repo https://cbs.centos.org/repos/virt7-kvm-common-testing/aarch64/

Comment 2 Sandro Bonazzola 2017-01-25 07:39:08 UTC
(In reply to Sandro Bonazzola from comment #1)

> Manually add repo
> https://cbs.centos.org/repos/virt7-kvm-common-testing/aarch64/

Sorry, it's https://cbs.centos.org/repos/virt7-kvm-common-testing/aarch64/os/


Note You need to log in before you can comment on or make changes to this bug.